# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Marek W <coronzon88@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 18:16+0200\n"
"PO-Revision-Date: 2021-02-03 11:00+0000\n"
"Last-Translator: Marek W <coronzon88@gmail.com>\n"
"Language-Team: Polish <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeadmin/kpackage-kpackagedesktop/pl/>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.4.2\n"

#. Name
#: kpackage.desktop:2
msgid "KPackage"
msgstr "Menedżer pakietów"

#. GenericName
#: kpackage.desktop:4
msgid "Package Manager"
msgstr "Menedżer pakietów"
